Subject: Re: Planetary Re-Education: HEMP SAVES WORLD

From: [email-masked] (Robert G. Weinberger)
Date: 6 Feb 1996 06:47:34 GMT

AL> In <[email-masked]>, Will Lockwood <WillLockwood@connect
AL> >
AL> >Simply so that we can leave our forests intact, especially old-gr
AL> >forests. I consider the extensive clear cutting done in the west 
AL> >monotonous and depressing. Before the early 20th century, hemp wa
AL> >primary source of fibre for industry. Making paper and fiber prod
AL> >from trees is much more energy and waste intensive.
AL> 
AL> Old growth forests aren't cut for pulpwood. Pulpwood comes
AL> primarily from thinnings and plantations established for this
AL> purpose. Switching from trees to hemp won't help keep forests
AL> intact, just the reverse.
AL>                              
In fact in the Northwest most of the raw material for paper is mill
residuals - ie. the "waste" from sawmills and plywood plants.